
@media (min-width: 768px) and (max-width: 1199px) {
    
    .fa {
        font-size: 30px;
    }
    
    .desc h2 {
        font-size: 20px;
    }
    
    .fa, .desc h2 {
        display: inline-block;
        padding: 5px;
        box-sizing: border-box;
    }
    
    .desc {
        position: absolute;
        top: -75%;
        transform: translateY(-50%);
    }
    
    .desc p {
        font-size: 14px;
        line-height: 18px;
        margin-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    
    .line {
        display: none;
    }
    
    .fa {
        display: none;
    }
    
    .desc h2, .section h2 {
        font-size: 14px;
    }
    
    .desc p, .section p {
        line-height: 18px;
        margin-top: 0;
        margin-bottom: 5px;
    }
    
    .section {
        padding: 50px;
    }
    
    .section h2 {
        padding: 5px 0;
    }
    
    .section p {
        width: 80%;
        font-size: 14px;
    }
    
}

@media (max-width: 767px) {

    .header li {
        display: block;
        width: 100%;
        text-align: center;
        margin: 30px auto;
    }
    
    .header img {
        margin: auto;
    }

    .section2 .left, .section2 .right, .gallery3 .middle {
        width: 100%;
    }
    
    .gallery2 {
        background-color: ghostwhite;
    }
    
    .section {
        padding: 50px 0;
    }
    
    .section p, .desc p {
        width: 80%;
    }
    
    .desc {
        margin: 0;
    }
    
    section h2, .desc h2 {
        margin: auto;
        margin-bottom: 10px;
    }
    
    .gallery2 .left .triangle {
        border-top: 8px solid ghostwhite;
    }
}

@media (min-width: 1680px) {
    .container {
        max-width: 1680px;
    }
    
    .section {
        background-color: white;
    }
    
}

@media (min-width: 1199px) {
    
    .fa {
        font-size: 30px;
    }
    
    .desc {
        position: absolute;
        top: -75%;
        transform: translateY(-50%);
    }
}